<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="stylefb.css">
    <script src="https://kit.fontawesome.com/afae9dfecb.js" crossorigin="anonymous"></script>
</head>
<body>
    
    <div>
        <div class="top-zone" style="height:40px; "    >
            <img  src="facebooklogo.png" alt="Facebook" style="height:35px ;">
            <i class="fas fa-user-friends"></i>
            <i class="fas fa-comments"></i>
            <i class="fas fa-globe"></i>
            
            <input type="text" placeholder="Search.." name="search">
            <button type="submit"><i class="fa fa-search"></i></button>
             
            
            <div class="menu">
                <ul>
                    <li>Home</li>
                    <li>Find Firends</li>
                    <li>Profile</li>
                    <li>Account</li>
                </ul>
            </div>
        </div>
        <div class="slide-zone"> <br>
                <img src="photo.PNG" alt="Avatar" >John Due <br> Edit my profile

                <br>
                <br>
                <br><br><br><br>
                <i class="fas fa-newspaper">News Feed</i>    <br>   
          
                <i class="fas fa-comments"> Messagens</i> <br>


                <i class="fas fa-calendar-alt">    Events</i> <br>
                <i class="fas fa-user-friends"> Firends</i>
                <br><br><br>

                <input id="input" type="text" placeholder="Friends on Chat" name="search">

                </div>
        </div>
        
            <div class="main-left">
                    <img class="" src="http://icons.iconarchive.com/icons/iconsmind/outline/32/Paper-icon.png" alt="News Feed"> <b>News Feed</b>
            <li class="zona3">Top News | Most Recent</li>
            <hr>

            <div class="icon-status">
                    Share: <i class="fas fa-newspaper">Status</i>
                    <i class="fas fa-camera-retro">Photo</i>
                    <i class="fas fa-link">Link</i>
                    <i class="fas fa-video">Video</i>
                    <br>
                </div>
                <br>
                <input id="Post" type="text" placeholder="What's on your mind?" name="search"> 
                <br><br><br>
                <div class="post">
                    <br>
                <img  class="img" style="float:left ;" src="photo.PNG" alt="Avatar" >
               <p class="text" >
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                    Praesent pharetra, arcu at sodales ultrices, tellus eros ullamcorper metus,
                     eu sagittis tellus odio ut urna. Ut venenatis justo eget arcu aliquam,
                     in varius quam condimentum. Integer eu venenatis felis. </p>
                  

                    </div>
                   
                    
            </div>
          

            <div class="main-right">
               
                <div class="events"><b>Events</b><span class="blue-z4">See All</span></div>
                <br>
                <input class="font" type="text" placeholder="What are you planing?">
                <br><br>
                <div class="events"><b>People You May Know</b><span class="blue-z4">See All</span></div>
                <div class="profile">
                    <img src="photo.PNG" style="float: left; margin-right: 20px;" alt="Avatar">
                    <p class="user">
                        <br>
                        John Doe
                        <br>
                        5 Mutual Friends
                        <br>
                       +1 Add as Friend
                </p>        
                </div>
                <br><br>
                <div class="profile">
                        <img src="photo.PNG" style="float: left; margin-right: 20px;" alt="Avatar">
                        <p class="user">
                            <br>
                            John Doe
                            <br>
                            5 Mutual Friends
                            <br>
                           +1 Add as Friend
                    </p>        
                    </div>

                    <div class="events"><b>Sponsored</b><span class="blue-z4">Create an add</span></div>
<br><br>
                    <img class="add" src="add.PNG" alt="">


           
     
    </div>


</body>
</html>